@media(max-width:600px){.container{width:100%;margin:0;padding:0}.panel{margin: 2px;}.fl{width:100%;margin-right:0}.fr{width:100%;margin-right:0}.zb-info{display:block}.zb-list li:hover{background:0 0}.zb-info p{display:block;padding-right:.5rem}.zb-icon{padding-left:5px;padding-right:5px}.zb-type{flex:1;width:60px;padding-left:.5rem;text-align:right}.zb-qiudui{text-align:left;padding:10px 0}.zb-area{width:100%;margin:0;padding:0;text-align:center}.zb-area_btn{margin-top:5px;background:0 0;border:solid 1px #000;color:#000}.zb-info div{display:flex;justify-content:center}.zb-qiudui span:nth-child(1){font-size:16px}.zb-qiudui span:nth-child(3){font-size:16px}.zb-qiudui span:nth-child(2){width:50px;text-align:center}.zb-zzk-list li{float:none;margin:0;margin-bottom:15px}.shrink{height:390px;overflow:hidden}.main-menu{display:flex;overflow-x:auto}.main-menu .menu-item{width: 65px;}.sub-menu{overflow-x:auto;padding:0;padding-left:15px}.subnav a{color:#bf303f;display:inline-block;width:70px;text-align:center;padding:10px 0}.header-top{text-align:center;padding:0}.logo{display:inline-block}.hot-match-container{display:none}.hot_match_icon{display:none}.panel_title.crumb{display:none}.zhibo_head{margin-top:10px;padding:0}.score_name{width:unset}.score_name p{font-size:16px}.fixed_score_top{display:flex;width:unset}.score_name_left{float:none}.score_name_left>h1{font-size:14px}.jijinluxiang{line-height:1.6;margin-bottom:15px}.jijinluxiang a{display:inline-block;margin-bottom:15px}.match_info_head{display:flex;font-size:14px}.match_info_head span{flex:1}.crumb{display:none}.article{padding:10px}.article img{display:block;width:100%!important;max-width:100%!important}body{overflow-x:hidden}}


.videomshow{display:none}
@media (max-width: 580px) {
    .videomshow{width:100%;position:fixed;left:0;bottom:0;display:block;}
    .videomshow a{display:block;}
    .videomshow img{width:100%;display:block;}
}
.sec-menu{
	margin-bottom:10px;
}
.sec-menu li{
	line-height: 35px;
	display:inline-block;
}
.sec-menu a{
	font-weight: bold;
	font-size:13px;
	margin-right:4px;
	color: #343434;
	padding:2px 6px;
	border-radius: 5px;
	border: 1px solid rgb(221,221,221);
	background: rgb(246,246,246);
}
.nba-list{
    padding: 4px 6px!important;
    color: #bc2f3e !important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;!inportant;!inportan;!inporta;!inport;!inpor;!inpo;!inp;!in;!i;!;!inportant;!inportan;!inporta;!inport;!inpor;!inpo;!inp;!in;!i;!;
    background: #ffffff!important;
    border: 1px solid!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;!solid;!osolid;!solid;
}
.vod-info a{
	color:#343434;
	font-size: 16px;
}
.nba-resou{
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-top:10px;
}
.nba-resou li{
	margin-bottom: 5px;
	border-radius:3px;
	background:#eee;
	margin-right:15px;
	display:inline-block;
	padding:5px 10px;
}
.nba-resou a{
	display:block;
	color:#343434;
}
.nba-hot li{
    display: inline-block;
}
.nba-hot{
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.pager-main{
    margin-top: 20px;
    text-align: center;;
}
.pager-main li{
    margin: 5px;
    display: inline-block;
}
.pager-main a{
    padding: 5px;
    color: #bf303f;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid;
}
.lx2{
    margin-top: 40px;
    font-size: 18px;
    color: black;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding: 8px 2px;
}
.thisclass{
    border-radius: 3px;
    padding: 5px;
    font-size: 15px;
}
.foot-detail a{
    color:#959595;
}
.panel-bd a{
    margin: 5px 0px 5px 0px;
    word-break: unset!important;
    width: calc(99% - 0px)!important;
    white-space: inherit!important;
}
.panel-bd li{
    width: 100%;
    border-bottom: solid 1px #efefef;
    display: inline-block;
}
.msg{
    color: #d62437;
    font-size: 13px!important;
}
.article h2{
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: bold;
    color: #616161;
}
.update{
    text-align: center;
}
.update a{
    letter-spacing: 1px;
}
.btn-live{
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 6px;
    padding: 3px 6px;
    background: #bd303e;
    font-size: 16px;
    color: #ffffff;
    border-radius: 6px;
    border: 2px solid #eee;
}